/* Rebrand Notes
* changed the max width of this style sheet to 767px from 480px to have fluid phone template work on larger phones 
Can probably rename this stylesheet or move styles so it makes more sense later on. */
@media only screen and (max-width:767px) {

  body{
    background: #303639!important; /*hide skins on mobile */
  }

  .header-a,
  .page-wrap {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
  }

  #body-c {
    padding-left: 5px;
    padding-right: 5px;
  }

  header {
    min-height: 70px!important;
    padding-bottom: 0px!important;
  }

  header:after{
    clear: none!important;/*removes weird black line from clearfix class on menu*/
  }

  .header-a {
    margin-top: 0!important;
  }

  header .logo-nav-container{
    height: 65px;
  }

  header #logo {
    display: block!important;
    width: 190px;
    background-size: cover;
    height: 40px!important;
    position: relative!important;
    top: 16px;
    left: 12px;
    background-size: 100%;
  }

 
  #tve-login {
    position: relative!important;
    right: 0;
    top: 0;
    width: 100%;
    background: #131c1e;
    padding: 8px 0;
    height: 32px;
  }

  header nav#sub {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    float: none;
    top: 0;
  }

  header #menu-header-secondary{
    display: none!important;
  }

  header .nav-icon {
    position: absolute;
    top: 25px;
    right: 5px;
    height: 19px;
    width: 40px;
    background: url("../../img/dropdown-icon-active.svg") top center no-repeat;
    color: #fff;
    text-align: center;
    font-weight: bold;
    line-height: 38px;
    font-size: 20px;
    display: block;
    z-index: 10;
    background-size: 60%;
  }

  header .nav-icon.nav-toggled {
    background: url("../../img/dropdown-icon.svg") top center no-repeat;
    background-size: 60%;
  }

  .show-accolade-header .accSeriesTitle, 
  #content .cfct-heading h1,
  .show-accolade-header .show-title p{
    text-transform: lowercase;
    font-size: 30px;
    font-weight: 300;
    color: #fff;
    letter-spacing: 0px;
    line-height: 1em;
  }

  .show-accolade-header .show-title p{
    margin: 10px 0;
  }

  header nav#main  {
    display: none;
    width: 100%;
    margin: 0 0 0px 0!important;
  }
  header nav#main ul {
    float: none;
    width: 100%;
  }

  header nav#main > ul, header nav#main #menu-main-nav-non-dropdowns{
    display: none;
  }



  /* mobile nav */
  header .mobile-navigation{
    display: block;
    background: #131c1e;
  }


  header ul.mobile-watch-now{
    padding-bottom: 15px;
    padding-top:0px;
  }

  header ul.mobile-watch-now li{
    padding-left: 20px;
    list-style-position: inside;
    list-style-type: disc;
    color: #9ea7a9;
    font-size: 12px;
  }

  header .mobile-navigation #nav-global-programming-tve a{
    border-bottom: none;
  }

  header .mobile-navigation #nav-global-programming-tve li {
    text-align: left;
  }

  header .mobile-navigation #nav-global-programming-tve li a{
    padding: 3px 7px;
    display: inline!important;
    line-height: 2.2em;
  }

  header .mobile-navigation .mobile-schedule a{
    border-top: 1px solid #303639;
  }








  header nav#main ul li {
    width: 100%;
    text-align: center;
  }
  header nav#main ul li.has-subnav a:after {
    display: none;
  }
  header nav#main ul li a {
    font-size: 13px!important;
    display: block!important;
    width: 100%;
    border-bottom: 1px solid #303639;
    padding-top: 10px;
    letter-spacing: 2px;
    text-align: left;
    padding-bottom: 10px;
    color: #9ea7a9;
    background: #131c1e;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
    padding-left:13px;
    padding-right:6px;
  }

  header nav#main ul li a.mobile-disabled{
    color: #324143;
    font-size: 18px!important;
  }

  header nav#main ul li:hover a.mobile-disabled{
    background: #131c1e!important;
     color: #324143!important;
  }

  header nav#main ul li a span{
    font-weight: bold;
  } 

  header nav#main ul > li:hover > a {
  background: #fff!important;
  color: #ed6300!important;
  }

  header nav#main .has-subnav:hover .submenu {
    display: none!important;
  }

  .header-a #searchform {
    display: none;
  }

  #mobile-search{
    display: inline-block;
    width:100%;
  }

  header #mobilesearchform input {
    width: 100%;
    padding: 10px 41px 8px 13px;
  }

  header #mobilesearchform input.submit {
    right: 9px;
    top: 11px;
  }

  #mobile-secondary-links{
    display: inline-block;
    width:100%;
  }


  .module-group-has-2-cols .cfct-module-col,
  .module-group-has-3-cols .cfct-module-col,
  .module-group-has-4-cols .cfct-module-col,
  .module-group-has-5-cols .cfct-module-col,
  .module-group-has-6-cols .cfct-module-col,
  .module-group-has-7-cols .cfct-module-col,
  .module-group-has-8-cols .cfct-module-col {
    width: 100%!important;
    margin: 0 0 20px 0 !important;
  }

  .cfct-module {
    overflow: none!important;
  }

  .cfct-stack-left {
    display: block!important;
    float: none!important;
    width: 100%!important;
    padding-left: 0!important;
  }

  .cfct-stack-right {
    display: block!important;
    float: none!important;
    padding-left: 0!important;
    margin: 0 auto!important;
  }

  .cfct-module-blog-loop.late-night-films article {
    float: none!important;
    width: 100%;
  }
  .cfct-module-blog-loop.late-night-films .featurettes {
    width: 100%!important;
    margin: 0!important;
    float: none!important;
  }
  .cfct-module-blog-loop.late-night-films .featurettes a {
    width: 32%!important;
    float: left!important;
  }
  .cfct-module-blog-loop.late-night-films .featurettes a + a {
    margin-left: 2%!important;
  }

  .cfct-group-a-b .cfct-block-a,
  .cfct-group-a-b .cfct-block-b {
    padding: 0;
  }

  #content h1, #content h2 {
  font-size: 26px;
  margin: 10px 0 13px;
  }

  .tve-section .coming-soon-mobile h2 {
    padding-top: 10px;
    padding-bottom: 0px;
  }

  body.single-shows .show-mobile-header {
    display: block;
  }

  body.single-shows .show-tablet-header {
    display: none;
  }

  body.single-shows div#body-b {
    background-image: none;
  }

  body.single-shows hgroup#subheader-title {
    display: none;
  }

  body.single-shows div#subheader div.additional-info {
    position: relative;
    top: 0;
    left: 0;
    text-align: left;
    padding-bottom: 5px;
    padding-top: 0px;
    font-size: 18px;
    margin: 0 0 0 10px;
    display: none;
  } 

  body.single-shows .show-title-header-tablet {
    display: none;
  }

  body.single-shows .show-title-header-mobile {
    display: block;
  }
  body.single-shows .show-title-header-mobile p {
  color: #0d6382;
  font-size: 30px;
  padding: 5px 10px 0;
  text-align: left;
  margin: 0;
  }


  /* override default series theme if an asset bundle is detected */

    body.single-shows.has-asset-bundle .show-title-header-mobile p {
    color: #fff;
    font-size: 30px;
    padding: 5px 0 15px 0;
    text-align: center;
    }

  body.single-shows.has-asset-bundle div#subheader div.additional-info {
    position: relative;
    top: 0;
    left: 0;
    text-align: center;
    padding-bottom: 5px;
    padding-top: 0px;
    font-size: 18px;
  }
  /* */


  body.single-videos .show-mobile-header {
    display: block;
  }

  body.single-videos .show-tablet-header {
    display: none;
  }

  body.single-videos div#body-b {
    background-image: none;
  }

  body.single-videos hgroup#subheader-title {
    display: none;
  }


  body.single-galleries .show-mobile-header {
    display: block;
  }

  body.single-galleries .show-tablet-header {
    display: none;
  }

  body.single-galleries div#body-b {
    background-image: none;
  }

  body.single-galleries hgroup#subheader-title {
    display: none;
  }


  body.page-top-ten .show-mobile-header, 
  body.single-top-ten .show-mobile-header {
    display: block;
  }

  body.page-top-ten .show-tablet-header, 
  body.single-top-ten .show-tablet-header {
    display: none;
  }

  body.page-top-ten div#body-b, 
  body.single-top-ten div#body-b {
    background-image: none;
  }

  body.page-top-ten hgroup#subheader-title, 
  body.single-top-ten hgroup#subheader-title {
    display: none;
  }

  .top-ten-carousel ul.slides .top-ten-photo-section span.photo-credit-block{
    display: block;
    position: relative;
  }

  body.single-articles .show-mobile-header {
    display: block;
  }

  body.single-articles .show-tablet-header {
    display: none;
  }

  body.single-articles div#body-b {
    background-image: none;
  }

  body.single-articles hgroup#subheader-title {
    display: none;
  }

  #footer_promo{
    display: none;
  }

  footer nav ul{
    height: 115px;
  }

  footer nav li{
    display: inline-block;
    width: auto;
  }

  footer nav li a{
    font-size: 11px;
    width: 105%;
    display: block;
  }

  #content .cfct-module-video-loop .more-videos-link{
    font-size: 10px;
    line-height: 20px;
    overflow: hidden;
    white-space: nowrap;
  }

  #content .cfct-module-video-loop ul li .video-title{
    font-size: 12px;
    line-height: 14px!important;
    font-family: "BentonSans", Arial;
    font-weight: bold;
    color: #fff;
  }

  #content .cfct-module-video-loop ul li .video-overlay, #content .amcn-module-video-hub ul li .video-overlay, #content .amcn-module-sponsored-video-loop ul li .video-overlay {
    display: block;
    margin-bottom: 10px;
    /* max-height: 140px; */
    overflow: hidden;
  }

  #content .cfct-module-video-loop, #content .amcn-module-video-hub, #content .amcn-module-sponsored-video-loop {
    margin-bottom: 0;
  }

  .sc_marquee_video {
    margin-bottom: 18px;
  }

  .rb-tout p {
    margin: 0;
    color: #9ea7a9;
    font-size: 12px;
  }

  .show-accolade-header .accByLine, 
  .cfct-row-abc .sc_accolade_module .accByline{
    display: block;
    clear: left;
  }

  .module-group-has-3-cols .cfct-module-col {
  width: 100% !important;
  float: left !important;
  margin: 0 0 20px 0 !important;
  }


  /* Show Accolades */


  .show-accolade-header .accSeriesTitle, #content .cfct-heading h1{
    font-size: 48px;
    letter-spacing: -3px;
  }

  .show-accolade-header .accMain, .cfct-row-abc .sc_accolade_module .accText{
    font-size: 18px;
  }

  .show-accolade-header .accByLine, .cfct-row-abc .sc_accolade_module .accByline{
    font-size: 9px;
    margin-left: 0;
  }

  .show-accolade-header .accDescription{
    font-size:9px;
  }

  .show-accolade-header .accActors{
    font-size: 12px;
  }


  .advertisement.pos-mid {
    display: block;
    width: 300px;
    height: 250px;
    float: none;
    margin: 0 auto 20px;
  }

  #content .sc_where_to_watch #col_1 {
        width:100%;
        float:left;
        clear: left;
    }

    #content .sc_where_to_watch #col_2 {
        float:left;
        width:100%;
        text-align:right;
        margin-right: 0%;
        margin-left: 0%;
        clear: left;
    }

    #content .sc_where_to_watch #col_3 {
        float:left;
        width:100%;
        text-align:right;
        clear: left;
    }

    #content .sc_where_to_watch #col_1 h2,
    #content .sc_where_to_watch #col_2 h2,
    #content .sc_where_to_watch #col_3 h2{
      margin: 0px !important;
    }


    .sc_where_to_watch #col_2 #itunesID{
      margin-right: 10px !important;
    }

    .cfct-module-carousel{
      padding: 0px !important;
    }

    .cfct-module-carousel h2{
      line-height: 30px;
    }

     body.page-template-pagespage-festival-php #body-b{
      padding-top: 0px;
      background: transparent;
    }

    .page-template-pagespage-festival-php .sub-header{
      display: block;
    }

    .page-template-pagespage-festival-php .sub-header .year{
      display: none;
    }

    .page-template-pagespage-festival-php .sub-header h1{
      margin: 20px 0;
      font-size: 35px;
      line-height: 1em;
      font-weight: normal;
      text-transform: lowercase;
      color: #fff;
      font-family: 'BentonSans', Helvetica!important;
      font-weight: 300!important;
    }


}
c